@font-face {
    font-family: Oswald Regular;
    src: url(../fonts/oswald-v40-latin-regular.woff);
}

@font-face {
    font-family: Oswald;
    src: url(../fonts/oswald-v40-latin-700.woff);
    font-weight: bold;
}

@font-face {
    font-family: Source Sans Pro;
    src: url(../fonts/source-sans-pro-v18-latin-regular.woff);
}

h1 {
    font-family: Oswald, Georgia, Times, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 64px;
    /* or 133% */
    text-align: center;
}

h3 {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    /* or 133% */
    text-align: center;
}
